Subject: Re: CCL:Gaussian03W+NBO (direct search)

From: Ralf Tonner <Tonner * chemie.uni-marburg.de>
Date: Mon, 14 Mar 2005 11:35:18 +0100

Hello Julia,

I got the same problem a few weeks ago and could figure out 
the mistake in the NBO-Tutorial.

The input should be:
$CHOOSE
 LONE  2  2
       4  1
       5  1
 END

 BOND  T  5  1
       S  1  2
       S  2  3
       T  3  4
 END
$END

The mistake in the manual is the new line after "LONE":
Something like
LONE
        2   2
	4  1 ...
is not allowed.

Hope this helps.

Cheers
Ralf

On Saturday 12 March 2005 14:29, Subbotina Julia wrote:
> Dear CCLers,
>
> I have a little problem with Gaussian03W and NBO in it.
>
> I tried to perform direct NBO search via $CHOOSE. And in
> output I got an error:" NATURAL BOND ORBITAL ANALYSIS:
>
>
>
>  Error in input of bond orbitals:
>
>  Keyword for orbital type is not LONE, BOND, or 3CBOND
> (read `4     ')"
>
>
>
> So I decided to try the test file on NBO web page
> (http://www.chem.wisc.edu/~nbo5/tut_ch.htm) and
> unfortunately I got the same error:
>
>
>
> Did somebody have the same problem and what is the way to
> solve it?
>
>
>
> My best regards,
>
> Julia Subbotina
>
> Urals State Technical University
>
> Chemistry Department
>
> TOSLab
>
> Ekaterinburg, Russia

-- 
Ralf Tonner
Philipps Universitdt Marburg
  Fachbereich Chemie
  AK Frenking
Hans-Meerwein-Stra_e
35032 Marburg
Germany

Tel.: +49-6421/28-27030
Tonner * chemie.uni-marburg.de